dev_job_data:
  history:
  - build_id: 5
    uri: job/Ndev__interactive_markers__ubuntu_focal_amd64/5/
    stamp: 1698309430.360
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 20
  - build_id: 4
    uri: job/Ndev__interactive_markers__ubuntu_focal_amd64/4/
    stamp: 1683848237.438
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 20
  - build_id: 3
    uri: job/Ndev__interactive_markers__ubuntu_focal_amd64/3/
    stamp: 1681263435.556
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 20
  - build_id: 2
    uri: job/Ndev__interactive_markers__ubuntu_focal_amd64/2/
    stamp: 1652488628.223
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 20
  latest_build:
    skipped: 0
    failed: 0
    total: 20
  base_url: https://build.ros.org/
  total_builds: 4
  job_health: 100
  job_health_icon: icon-health-80plus
